Subject: Initial keystroke: go to newsgroups

From: "Timothy J. Luoma" <[email-masked]>
Date: Sun, 23 Jun 1996 23:45:54 -0400

Hiya

I'm using PINE to access an NNTP server on a different machine via PPP.
It works quite well, except that I've got to manually get to the
newsgroups section (g,contol-p,name.of.newsgroup,enter).

I'd like to setup an 'initial keystrokes' list which will get me to the
first newsgroup automatically.

Anyone know how this can be done?

Please CC me on your reply, our Usenet feed sometimes cancels "old"
messages before they get out of the cradle ;-)

TjL

--
Timothy J. Luoma, currently with nothing witty to put in his .sig
[email-masked]  <<--NEW address (NeXT/MIME OK!)